[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#456120: entity -- Please transition to imlib2

Package: entity
Version: 1.0.1-9
User: debian-qa@lists.debian.org
Usertags: oldlibs oldlibs-imlib


On behalf of the QA group, I have been looking at packages which are
blocking the removal of libraries currently in the section oldlibs,
and entity is one of them, depending on imlib. With the aim
of fixing as many of the depending as possible to pave the way for
gradual removal of imlib, I would request you to consider
moving to imlib2.



Kumar Appaiah,
458, Jamuna Hostel,
Indian Institute of Technology Madras,
Chennai - 600 036

Attachment: signature.asc
Description: Digital signature

Reply to: